body {
	background-attachment: fixed;
	background-image: url(../../images/bggradient.jpg);
	background-repeat: repeat;
}


label input{ /* HIDE RADIO */
  visibility: hidden; /* Makes input not-clickable */
  position: absolute; /* Remove input from document flow */
  
}
label input + img{ /* IMAGE STYLES */
  cursor:pointer;
  border:2px solid transparent;
  border-radius: 6px;
}
label input + img:hover{
  background-color:#fef9b9;
}

label input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
  
  background-color: #fef9b9;
}


.container {
	width: 600px;
	margin:0 auto;
	text-align:left
}
.container .box {
	width: 100%;
	height: 400px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background: url(../../images/box.gif);
	background-position: left;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #666666;
}
.container .rating {
	width: 50%;
	height: 60px;
	display: block;
	float: left;
	margin-left: 100px;
}
.container .rating .left{
	width: 60px;
	height: 100%;
	float: left;
}
.container .rating .right{
	margin-top: 15px;
	margin-left: 10px;
	float: left;
}
.container .grid_head {
	width: 100%;
	height: 37px;
	background:url(../../images/husky.png);
	background-position:left;
	background-repeat: no-repeat;
}
.container .grid_head .date {
	text-align:right;
	vertical-align: bottom;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	height: auto;
	padding-top: 20px;
}
	
.container .flash_menu {
	height: 150px;
	width: 100%;
	z-index:1;
}
.container .content_row {
	background-image: url(../../images/shadowbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: auto;
	width: 100%;
	background-color: #FFF;
}
.container .content_row .content_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	height: auto;
	width: 75%;
	padding-top: 80px;
	padding-bottom: 10px;
	margin-left: 10px;
}
.container .content_row .content_main .content_calendar{
	width: 154px;
	padding-top: 10px;
	float: left;
}
.container .content_row .content_main .content_fill{
	width: 78%;
	padding-top: 5px;
	padding-left: 165px;
}
.container .content_row .content_main .search_code {
	float: left;
	margin-left: 60px;
	margin-bottom: 10px;
	background-image:url(../img/searchbycode.png);
	background-repeat: no-repeat;
	width: 281px;
	height: 77px;
}
.container .content_row .content_main .search_tag {
	float: left;
	margin-left: 20px;
	margin-bottom: 10px;
	background-image:url(../img/searchbytag.png);
	background-repeat: no-repeat;
	width: 281px;
	height: 77px;
}
.container .content_row .content_main .search_title{
	float: left;
	margin-top: 10px;
	margin-left: 60px;
	margin-bottom: 10px;
	background-image:url(../img/searchbytitle.png);
	background-repeat: no-repeat;
	width: 581px;
	height: 76px;
}
.container .content_row .content_main .search_bar {
	padding-top: 40px;
	padding-left: 80px;
}
.clear { clear: both;}
.cid {
	display: block;
	width: 600px;
	height: 91px;
	background-image: url(../img/cid.gif);
}
.cid .talk{
	float: left;
	margin-top: 15px;
	margin-left: 40px;
	width: 600px;
	text-align: center;
}
.form {
	width: 508px;
	margin-left: 89px;
}
.form .container{
	width: 100%;
	background-image: url(../img/formcont_sm.jpg);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	height:61px;
}
.form .containerlg{
	width: 100%;
	background-image: url(../img/formcont_lg.jpg);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	height:140px;
}
.form .field {
	display: inline;
	text-align: center;
	margin-bottom: 20px;
}
.form .label{
	display: block;
	height: 30px;
	margin-left: 5px;
}
.form .submit{
	display: block;
	text-align: right;
}
.form .groupcount{
	display: block;
	height: 30px;
}
.breadcrumb {
	float: left;
	padding-top: 5px;
	margin-left: 10px;
	height: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #666666;
}
.breadcrumb a{
	color: #333333;
	text-decoration: none;
}
.breadcrumb a:hover{
	color: #888888;
}
.breadcrumb img {
	margin-left: 10px;
	margin-right: 10px;
}
.menu_CES {
	height: 50px;
	width: 724px;
	margin-top: 15px;
	float: left;
}
.hbutton1 a{
	display: block;
	width: 240px;
	height: 50px;
	float: left;
	background-image:url(../img/find.gif);
	background-repeat: no-repeat;
	padding-top: 6px;
}
.hbutton1 a:hover{
	background-position: -240px 0;
}
.hbutton2 a{
	display: block;
	width: 240px;
	height: 50px;
	float: left;
	background-image:url(../img/browse.gif);
	background-repeat: no-repeat;
	padding-top: 6px;
}
.hbutton2 a:hover{
	background-position: -240px 0;
}
.hbutton3 a{
	display: block;
	width: 235px;
	height: 50px;
	float: left;
	background-image:url(../img/search.gif);
	background-repeat: no-repeat;
	padding-top: 6px;
}
.hbutton3 a:hover{
	background-position: -235px 0;
}
.hbutton4 a{
	display: block;
	width: 145px;
	height: 29px;
	float: left;
	background-image:url(../img/more_info.gif);
	background-repeat: no-repeat;
	padding-top: 7px;
	text-indent: 25px;
	text-align:center;
	text-decoration: none;
}
.hbutton4 a:hover{
	background-position: -145px 0;
}
.hbutton5 a{
	display: block;
	width: 194px;
	height: 29px;
	float: left;
	background-image:url(../img/find_avail.gif);
	background-repeat: no-repeat;
	padding-top: 7px;
	margin-left: 5px;
	text-indent: 25px;
	text-align:center;
	text-decoration: none;
}
.hbutton5 a:hover{
	background-position: -194px 0;
}
.hbutton6 a{
	display:block;
	width: 696px;
	height: 28px;
	float: left;
	background-image: url(../img/avail_bar.jpg);
	background-repeat: no-repeat;
	padding-top: 7px;
	text-align: left;
	text-decoration: none;
}
.hbutton6 a:hover{
	background-position: -696px 0;
}
.hbutton6 .date{
	display: block;
	position: relative;
	float: left;
	width: 250px;
	left: 40px;
}
.hbutton6 .duration{
	display: block;
	position: relative;
	width: 200px;
	float: left;
	left: 75px;
}
.hbutton6 .availability{
	display: block;
	position: relative;
	float: left;
	width: 150px;
	left: 85px;
}
.button_pgfirst a{
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	background-image: url(../img/page_first.jpg) ;
	background-repeat: no-repeat;
}
.button_pgfirst a:hover{
	background-position: -20px 0;
}
.button_pglast a{
	margin-left: 5px;
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	background-image: url(../img/page_last.jpg) ;
	background-repeat: no-repeat;
}
.button_pglast a:hover{
	background-position: -20px 0;
}
.button_pgprev a{
	margin-left: 5px;
	margin-right: 5px;
	display: block;
	width: 63px;
	height: 20px;
	float: left;
	text-indent: 20px;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 1px;
	font-size: 14px;
	background-image: url(../img/page_prev.jpg) ;
	background-repeat: no-repeat;
}
.button_pgprev a:hover{
	background-position: -63px 0;
}
.button_pgnext a{
	display: block;
	width: 63px;
	height: 20px;
	float: left;
	text-indent: 15px;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 1px;
	font-size: 14px;
	background-image: url(../img/page_next.jpg) ;
	background-repeat: no-repeat;
}
.button_pgnext a:hover{
	background-position: -63px 0;
}
.button_prf1 a{
	display: block;
	width: 144px;
	height: 25px;
	padding-left:10px;
	padding-top: 7px;
	background-image:url(../img/prf_button1.png);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #38628d;
}
.button_prf1 a:hover{
	background-position: -154px 0;
}
.button_prf1_hl {
	display: block;
	width: 144px;
	height: 25px;
	color: #FFFFFF;
	padding-left:10px;
	padding-top: 7px;
	background-image:url(../img/prf_button1.png);
	background-repeat: no-repeat;
	background-position: -308px 0;
}
.button_prf2 a{
	display: block;
	width: 144px;
	height: 25px;
	padding-left:10px;
	padding-top: 7px;
	background-image:url(../img/prf_button2.png);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #38628d;

}
.button_prf2 a:hover{
	background-position: -154px 0;
}
.button_prf2_hl {
	display: block;
	width: 144px;
	height: 25px;
	color: #FFFFFF;
	padding-left:10px;
	padding-top: 7px;
	background-image:url(../img/prf_button2.png);
	background-repeat: no-repeat;
	background-position: -308px 0;
}
.button_prf3 a{
	display: block;
	width: 144px;
	height: 25px;
	padding-left:10px;
	padding-top: 7px;
	background-image:url(../img/prf_button3.png);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #38628d;
}
.button_prf3 a:hover{
	background-position: -154px 0;
}
.button_prf3_hl {
	display: block;
	width: 144px;
	height: 25px;
	color: #FFFFFF;
	padding-left:10px;
	padding-top: 7px;
	background-image:url(../img/prf_button3.png);
	background-repeat: no-repeat;
	background-position: -308px 0;
}
.button_msg_new a{
	display: block;
	width: 145px;
	height: 25px;
	text-indent: 40px;
	padding-top: 4px;
	text-decoration: none;
	color: #38628d;
	background-image: url(../img/msg_new.jpg);
	background-repeat: no-repeat;
}
.button_msg_new a:hover{
	background-position: -145px 0;
}
.content_fill .msg_new {
	display: none;
	padding-top: 5px;
	padding-bottom: 10px;
}
.content_fill .msg_title a{
	display: block;
	width: 520px;
	height: 21px;
	text-indent: 10px;
	margin-top: 10px;
	padding-top: 4px;
	font-style: italic;
	text-decoration: none;
	color: #38628d;
	background-image: url(../img/msg_title.jpg);
	background-repeat: no-repeat;
}
.content_fill .msg_title a:hover{
	background-position: -520px 0;
}
.content_fill .msg_title_n {
	display: block;
	width: 520px;
	height: 21px;
	text-indent: 10px;
	padding-top: 4px;
	font-style: italic;
	text-decoration: none;
	color: #38628d;
	background-image: url(../img/msg_title.jpg);
	background-repeat: no-repeat;
}
.content_fill .msg_details_closed {
	width: 520px;
	height:21px;
	padding-top:4px;
	text-indent: 10px;
	color: #464646;
	background-image: url(../img/msg_details_closed.jpg);
	background-repeat: no-repeat;
}
.content_fill .msg_details_opened {
	width:520px;
	height:21px;
	padding-top: 4px;
	text-indent: 10px;
	color: #464646;
	background-color: #f6f6f6;
}
.content_fill .msg_opened {
	width: 510px;
	height: auto;
	padding-top:10px;
	padding-left: 10px;
	background-image: url(../img/msg_shadow.jpg);
	background-repeat: no-repeat;
	background-color: #e8e8e8;
}
.content_fill .msg_footer {
	width: 520px;
	height: 20px;
	background-image: url(../img/msg_footer.jpg);
}
.content_fill .msg_date {
	float: right;
	text-align: right;
	width:300px;
	padding-right: 5px;
}
.content_fill .msg_del a{
	width: 20px;
	height: 20px;
	float:right;
	margin-right: 5px;
	background-image: url(../img/msg_del.gif);
	background-repeat: no-repeat;
}
.content_fill .msg_del a:hover{
	background-position: -20px 0;
}
.content_fill .msg_reply a{
	display: block;
	width: 20px;
	height: 20px;
	float: right;
	margin-right: 5px;
	background-image: url(../img/msg_reply.gif);
	background-repeat: no-repeat;
}
.content_fill .msg_reply a:hover{
	background-position: -20px 0;
}
.content_fill .msg_read {
	float: left;
	position: relative;
	top: -2px;
	margin-left: 10px;
	width: 20px;
	height: 20px;
	background-image: url(../img/msg_read.gif);
	background-repeat: no-repeat;
}
.content_fill .msg_unread {
	float: left;
	position: relative;
	top: -2px;
	margin-left: 10px;
	width: 20px;
	height: 20px;
	background-image: url(../img/msg_read.gif);
	background-repeat: no-repeat;
	background-position: -20px 0;
}
.content_fill .msg_new .submission{
	text-align:right;
	padding-right:20px;
	padding-top:5px;
}
.prf_leftnav {
	float: left;
	width: 154px;
	height: 100%;
	position: relative;
	left: -10px;
	top: 10px;

}
.pgcount{
	margin-right: 5px;
	display: block;
	width: 114px;
	height: 20px;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 1px;
	font-size: 14px;
	text-align: center;
	background-image: url(../img/pagecount_bar.jpg) ;
	background-repeat: no-repeat;
}
.pgchange{
	width: 155px;
	float: right;
	text-align: right;
}
.request {
	width: 384px;
	height: 91px;
}
.request .good{
	height: 91px;
	background-image: url(../img/request_good.gif);
	background-repeat: no-repeat;
}
.request .bad{
	height: 91px;
	background-image: url(../img/request_bad.gif) ;
	background-repeat: no-repeat;
}
.request .saturday{
	height: 91px;
	background-image: url(../img/request_saturday.gif);
	background-repeat: no-repeat;
}
.request .sunday{
	height: 91px;
	background-image: url(../img/request_sunday.gif);
	background-repeat: no-repeat;
}
.request .login{
	height: 91px;
	background-image: url(../img/request_login.gif);
	background-repeat: no-repeat;
}
.request .button_good a{
	margin-top: 60px;
	margin-left: 90px;
	height: 19px;
	width: 129px;
	float: left;
	background-image: url(../img/request_button_good.gif);
	background-repeat: no-repeat;
}
.request .button_good a:hover{
	background-position: -129px 0;
}
.request .button_bad{
	margin-top: 60px;
	margin-left: 90px;
	height: 19px;
	width: 129px;
	float: left;
	background-image: url(../img/request_button_bad.gif);
	background-repeat: no-repeat;
}
.menu_rightbar {
	float: right;
	width: 173px;
	margin-top: 15px;
	padding-right: 15px;
}
.menu_rightbar .sidetitle {
	background-image: url(../../images/sidemenu.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 24px;
}
.menu_rightbar .sidetitle .sideheading {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding-left: 10px;
	text-align: left;
	padding-top: 5px;
}
.menu_rightbar .sidecontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	text-align: left;
	background-image: url(../../images/shadowbg.jpg);
	background-repeat: repeat-x;
	height: auto;
}
.menu_rightbar .sidefact{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 20px;
	color: #38628d;
	text-align: center;
	background-image: url(../../images/shadowbg.jpg);
	background-repeat: repeat-x;
	height: auto;
}
.footer {
	width: 926px;
	background:url(../../images/footer.png);
	height: 39px;
	margin:0 auto;
}
.footer .copyright {
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666666;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #38628d;
	text-align: left;
	text-indent: 0px;
	font-style: normal;
	margin-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #DCDCDC;
	margin-right: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #597487;
	text-align: left;
	text-indent: 0px;
	font-style: italic;
	margin-right: 20px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #31343a;
	text-align: left;
	text-indent: 0px;
	margin-right: 20px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #31343a;
	text-align: left;
	text-indent: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #31343a;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	text-indent: 4px;
	font-style: italic;
	margin-left: 0px;
	background-color: #444444;
	margin-right: 0px;
}
.paragraph_details {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: -15px;
	margin-bottom: -5px;
}
.paragraph_details .title {
	font-weight: bold;
	color: #D62822;
}
.paragraph_details .othertitles {
	font-weight: bold;
	margin-left: 15px;
	color: #D62822;
}
.cal_title_bg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/plugins/bizcal/training%20cal/img/cal_title.jpg);
	text-align: center;
}

.cal_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.cal_dow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #557585;
	text-align: center;
}
.cal_paragraph {
	color: #000000;
	text-align: left;
	background-color: #EFEFEF;
	border: 1px solid #FFFFFF;
}
.cal_select {
	color: #FFFFFF;
	text-align: left;
	background-color: #336699;
	border: 1px solid #FFFFFF;
}
.cal_blank {
	color: #000000;
	vertical-align: top;
	text-align: left;
	background-color: #CCCCCC;
	border: 1px solid #FFFFFF;
}
.loginfail {
	color: #FFFFFF;
	background-color: #D62822;
	font-weight: bold;
	text-align: center;
	position: relative;
	top: 5px;
}
.logoutgood {
	color: #FFFFFF;
	background-color: #38628d;
	font-weight: bold;
	text-align: center;
	position: relative;
	top: 5px;
}
.searchfind {
	text-align: center;
	font-weight: bold;
	color: #38628d;
	position: relative;
	top: 80px;
}
.searchbar {
	width: 220px;
	height: 19px;
	background-image: url(../img/loader_bar.gif);
	position: relative;
	top: 70px;
	left: 240px;
}
fieldset {
	margin: 1em 0 0 0;
	padding: 0 ;
}
legend {
	margin-left: 1em;
	color: #000000;
	font-weight: bold;
}
fieldset ol {
	padding: 0 0 0 0.5em;
	list-style: none;
}
fieldset li {
	padding-bottom: 1em;
}
label {
position: relative;
top: 4px;
}